// Task progress
kReportStarting = "Démarrage";
kReportRequesting = "Envoi de la demande de rapport";
kReportWaiting = "Attente des données du rapport";
kReportProcessing = "Création de la fenêtre de rapport";
// Task final state
kReportNoSelection = "Aucun champ de rapport sélectionné";
kReportNoDOCInfo = "Aucun serveur de tâches défini.  Allez dans les Préférences et sélectionnez Serveur de tâches pour en définir un.";
kReportDOCNotReachable  = "Impossible de contacter l’ordinateur “%@” chargé de collecter les données.";
// Client progress
kReportClientBuildingCache = "Collecte des données du rapport";    // Occurs on the client (sent by the DOC to the admin)
kReportClientTransferingCache = "Envoi des données du rapport";
kReportClientCacheUpdatedInDOC = "Base de données du rapport mise à jour";
kReportClientGenerating = "Création du rapport";      // Occurs on the DOC
kReportClientTransferingResult = "Transfert du rapport";
// Client final state
kReportClientNoCacheData = "Aucune donnée du rapport disponible";
kReportClientBuildCacheFailed = "Impossible de collecter les données du rapport";   // Occurs on the client
kReportClientCacheTransferFailed = "Impossible d’envoyer les données du rapport";
kReportClientCacheUpdateFailedInDOC = "Impossible de mettre à jour la base de données du rapport";
kReportClientRMDBError = "Impossible d’accéder à la base de données du rapport";
kReportClientFailedToGenerate = "Impossible de produire un rapport";   // Occurs on the DOC

// Report editor strings
kReportEditorNoFields = "Au moins un champ du rapport doit être sélectionné avant de pouvoir exécuter le rapport.";

// Report formatting strings
reportYes = "Oui";
reportNo = "Non";

// Additional report field strings
kReportFieldDate = "Ancienneté des données";